﻿@charset "utf-8";
#livereContainer #livere_platform {
	min-width: 0px;
	background: #FFF;
}
#livereContainer #livere_platform_wrapper {
	border: none;
}
#livereContainer #livere_platform_wrapper .livere_pltfrm_top,
#livereContainer #livere_platform_wrapper #livere_pltform_middle {
	width: auto;
	margin: 0 10px;
}
#livereContainer #livere_platform_wrapper #livere_pltform_middle fieldset div.livere_thumbnail {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 69px;
	height: 69px;
}
#livereContainer #livere_platform_wrapper #livere_pltform_middle fieldset div.livere_contentInput {
	position: relative;
	left: 0px;
	margin: 0px 80px 0px 79px;
	width: auto;
}
#livereContainer #livere_platform_wrapper #livere_pltform_middle fieldset div.livere_contentInput textarea {
	height: 63px;
}
#livereContainer #livere_platform_wrapper #livere_pltform_middle fieldset div.livere_sendFunction {
	float: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#livereContainer #livere_comment_sort {
	width: auto;
	margin: 10px 10px 0;
}
#livere_reply_list_wrapper div.livere_articles_wrapper {
	position: relative;
}
#livereContainer #livere_reply_list_wrapper div.livere_articles_wrapper div.livere_thumbnail {
	position: absolute;
	top: 0px;
	left: 0px;
	float: none;
}
#livereContainer #livere_reply_list_wrapper {
	width: auto;
	margin: 0 10px;
}
#livereContainer #livere_reply_list_wrapper div.livere_articles_wrapper div.livere_articles_body_wrapper {
	float: none;
	margin: 0px 0px 20px 60px;
	width: auto;
}
#livereContainer livere_reply_list_wrapper div.livere_articles_wrapper div.livere_articles_body_wrapper dl.livere_article_content {
	min-height: 50px;
}
#livereContainer #livere_reply_list_wrapper div.livere_articles_wrapper div.livere_articles_body_wrapper div.livere_re_reply {
	position: relative;
}
#livereContainer #livere_reply_list_wrapper div.livere_articles_wrapper div.livere_articles_body_wrapper div.livere_re_reply form.livere_re_reply_form {
	margin-right: 95px;
	width: auto;
}
#livereContainer #livere_reply_list_wrapper div.livere_articles_wrapper div.livere_articles_body_wrapper div.livere_re_reply form.livere_re_reply_form textarea.livere_txt {
	float: none;
	width: 100%;
}
#livereContainer #livere_reply_list_wrapper div.livere_articles_wrapper div.livere_articles_body_wrapper div.livere_re_reply a.livere_btn {
	float: none;
	position: absolute;
	top: 15px;
	right: 15px;
}